<?php

namespace App\Controllers;

class Admin_proyek_keuangan extends BaseController
{
    public function __construct()
	{
		//$this->komikModel = new KomikModel();
	}
    
	public function index()
	{
        $data['page_title'] = 'Perusahaan';
        $data['sub_title'] = 'Profil';
		return view('admin_proyek_keuangan/index', $data);
	}
}
